Package: org.codehaus.groovy.grails.support.encoding

## [Java] Interface EncodingStateRegistryLookup

- This interface marks an instance capable of looking of the current EncodingStateRegistry

  Authors:
    Lari Hotari
  Since:
    2.3

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `EncodingStateRegistry` | `lookup()` Lookup encoding state registry.

- - ### Method Detail

    - #### public EncodingStateRegistry lookup()

      Lookup encoding state registry.

      Returns:
        the encoding state registry